.top-h1 img {
  display: block;
  width: 100%;
}

.top-data img {
  display: block;
  width: 100%;
}

.top-program {
  display: flex;
  justify-content: space-between;
  text-align: center;
  padding: 30px 40px 20px;
}

.top-program img {
  width: 49%;
}

.top-endai {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 20px 30px 10px;
  background-color: #0099d9;
  font-size: 20px;
  font-weight: 700;
}

.top-endai dt {
  width: 220px;
}

.top-endai dd {
  font-weight: 700;
  font-size: 24px;
  color: #fff;
}

.top-video {
  display: flex;
  justify-content: space-between;
  padding: 0 30px;
}

.top-video .video-wrap {
  width: 49%;
}

.top-video .video-wrap .video {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
}

.top-access {
  display: flex;
  gap: 10px;
  padding: 0 40px 40px;
}

.content {
  padding: 0 30px;
}

.content h2 {
  position: relative;
  padding: 8px 0 8px 20px;
  margin-bottom: 10px;
  border-bottom: solid 4px #0081cc;
  font-size: 30px;
}

.content h2::before {
  position: absolute;
  content: '';
  display: block;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #0081cc;
}

.news-wrapper {
  max-height: 375px;
  overflow-y: scroll;
}

.news {
  margin-top: 40px;
}

.news li {
  padding: 24px;
  border-bottom: solid 1px #e6e6e6;
  display: flex;
}

.news li .news-time {
  width: 8em;
}

.news li .news-inner {
  flex: 1;
  padding-left: 0.5em;
}

.mv-block p {
  margin-top: 5px;
  font-weight: bold;
}

.note-block {
  border: solid 4px #f00;
  padding: 50px;
}

.note-block h3 {
  font-size: 2.0rem;
  text-align: center;
}

.note-block-txt {
  margin-top: 20px;
}

.note-block-note {
  margin-top: 30px;
  text-align: center;
}

.note-block-btn {
  margin-top: 10px;
  text-align: center;
}

.note-block-btn a {
  display: inline-block;
  min-width: 400px;
}

.result {
  margin-top: 60px;
}

.result h2 {
  background: #1e3168;
  color: #fff;
  font-size: 20px;
}

.res-inner {
  padding: 0 1em;
}

.res-box {
  margin-top: 30px;
}

.res-box h3 {
  display: flex;
  margin-top: 10px;
}

.res-box h3 .head {
  width: 4em;
}

.res-box h3 .theme {
  flex: 1;
  border-left: solid 1px #ccc;
  padding-left: 1em;
}

.shou {
  margin-right: 1em;
  color: #fff;
  font-weight: bold;
  width: 11em;
  padding: 5px;
  text-align: center;
  background: #333;
}

.num {
  margin-top: 1.5em;
}

.shou.no1 {
  background: #f00;
}

.shou.no2 {
  background: #f39800;
}

.name {
  margin-top: 10px;
}

.top-end {
  padding: 1em 1.2em;
  border: solid 1px #333;
}

.top-end dt {
  font-weight: bold;
  text-align: center;
  margin-bottom: 0.7em;
  font-size: 17px;
}

.top-end dd {
  font-size: 15px;
}

.award {
  border: solid 1px #333;
  padding: 1.5em 2em;
}

.list {
  display: grid;
  grid-template-columns: auto auto;
  gap: 1em;
  font-size: 15px;
}

.award .list dt {
  font-weight: bold;
}

.top-sns {
  display: none;
}

.hosoku {
  margin-top: 50px;
  padding: 40px 30px 0;
  font-size: 14px;
  color: #fff;
  background: #027db1;
}

.hosoku div {
  padding-top: 10px;
  display: flex;
}

.hosoku h2 {
  font-size: 16px;
}

.hosoku h3 {
  width: 80px;
  font-size: 16px;
}

.hosoku p {
  margin-left: 30px;
  flex: 1;
}

.contents {
  padding-bottom: 190px;
}

footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  margin-top: 0;
  font-size: 14px;
  color: #fff;
  background: #027db1;
}

.foot-inner {
  padding-top: 10px;
}

.foot .link-bn {
  display: none !important;
}

.top-bn .link-bn {
  display: none;
}

.top-message {
  padding: 40px 30px 0;
}

.top-message-wrap {
  padding: 20px;
  border: solid 4px #027db1;
}

.top-message h2 {
  padding-bottom: 10px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 18px;
  border-bottom: solid 1px #027db1;
}

.top-message p {
  font-size: 14px;
}

@media screen and (max-width:500px) {

  .top-endai {
    flex-direction: column;
    gap: 0;
  }

  .top-endai dt {
    width: 140px;
  }

  .top-endai dd {
    font-size: 18px;
  }

  .news li {
    flex-direction: column;
  }

  .news li .news-inner {
    padding-left: 0;
  }

  .news-wrapper {
    max-height: 330px;
  }

  .top-program {
    flex-direction: column;
    gap: 30px;
    padding: 50px 40px 20px;
  }

  .top-program img {
    width: 100%;
  }

  .top-video {
    flex-direction: column;
    gap: 20px;
    padding: 0 40px 0;
  }

  .top-video .video-wrap {
    width: 100%;
  }

  .top-access {
    padding: 10px 20px 10px;
  }

  .top-access-sns {
    display: none;
  }

  .top-sns {
    display: flex;
    justify-content: space-between;
    padding: 0 20px 40px;
  }

  .top-sns a {
    width: 48%;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    background-color: #0099d9;
    text-align: center;
    padding: 10px;
    border-radius: 100px;
  }

  .hosoku div {
    display: block;
  }

  .hosoku p {
    margin-left: 0;
  }

  .top-bn .link-bn {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 12px 0;
  }

  .top-bn .link-bn li {
    width: 48%;
  }

  .top-message h2 {
    text-align: left;
  }

}